Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 152950 - Packages missing from LACD channel
Summary: Packages missing from LACD channel
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels
Version: RHN Stable
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dennis Gregorovic
QA Contact: Max Spevack
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-31 09:10 UTC by Jay Turner
Modified: 2015-01-08 00:09 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-10-05 04:06:54 UTC


Attachments (Terms of Use)

Description Jay Turner 2005-03-31 09:10:17 UTC
Description of problem:
Appears that we have some missing packages in various places on the RHN live site.

Currently the RHEL3-LACD channel has ia32el-1.0-3, but the most recent released
ia32el package is 1.1-9.EL3 (released as part of U4)

Currently the RHEL3-LACD channel doesn't contain ksh, but ksh-20040229-8 shipped
as part of U4.

fonts-monotype-0.1-1 appears to be missing from the Desktop/x86_64, ES/ia64, and
ES/x86_64 channels.

Should probably check the rest of the Extras content as well, those were just
the spot-checks I was doing.
Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.